/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}


/**** Base styles ****/

h1, h2, h3, h4, h5, h6
{
  text-transform: none !important;
}

body {
  padding-top: 70px;
}

.no-transform {
  text-transform: none !important;
}

.shadow{
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

.wallpaper {
  background-image:url('//static.proticket.com.au/common/img/background.png');
  background-repeat:repeat; 
  background-attachment:fixed; 
  background-position:50% 0%;
}
.container-medium {
	max-width: 75% !important;
}
.container-white-shadow {
	background-color: #fff; 
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	max-width: 100%;
	padding: 0px; 
}
.container-footer-small {
	color:#B8B8B8;
	font-size:10px;
	margin-top:7px;
}
.tile-grey {
    background-color:#CECECE !important;
}
.tile-light-green {
    background-color:#79da34 !important;
}

a img { border: none; }

.hide { display:none; }

/**** Isotope styles ****/

/* required for containers to inherit vertical size from window */
html,
body {
  height: 100%;
}
.brand-metro {
    color: white !important;
    font-family: 'Segoe UI Light', 'Helvetica Neue', 'Segoe UI', 'Segoe WP', sans-serif !important;
    font-size: 28px !important;
    text-shadow: black 1px 1px 1px !important;
}
.navbar-title {
    color: #1d2d5b !important;
	text-shadow: 1px 1px 1px #e9e9ea !important;
    margin-top:9px !important;
	font-size: 22px !important;
	font-weight: bold !important;
	text-decoration: none !important;
	font-family: futura-pt,"Helvetica Neue",Helvetica,Arial,"Hiragino Kaku Gothic Pro",Meiryo,"MS PGothic",SimHei,Hei,sans-serif !important;
	padding: 0px 0px 0px 12px !important;
}
.navbar-subtitle {
	padding:5px;
	font-weight:lighter;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	color:#fff;
	background-color:#B8B8B8; /*#68686b*/
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	vertical-align: middle;
	font-family: 'Segoe UI','Segoe WP','Helvetica Neue','sans-serif';
}
.navbar-heading {
    color: #1d2d5b !important;
	text-shadow: 1px 1px 1px #e9e9ea !important;
    margin-top:9px !important;
	font-size: 14px !important;
	font-weight: bold !important;
	text-decoration: none !important;
	font-family: futura-pt,"Helvetica Neue",Helvetica,Arial,"Hiragino Kaku Gothic Pro",Meiryo,"MS PGothic",SimHei,Hei,sans-serif !important;
	padding: 0px 0px 0px 12px !important;
}
.navbar-link {
    color: #1d2d5b !important;
	text-shadow: 1px 1px 1px #e9e9ea !important;
	font-size: 14px !important;
	font-weight: bold !important;
	text-decoration: none !important;
	font-family: futura-pt,"Helvetica Neue",Helvetica,Arial,"Hiragino Kaku Gothic Pro",Meiryo,"MS PGothic",SimHei,Hei,sans-serif !important;
}
.navbari {
    background-color: transparent !important;
    color: #777 !important;
    display: block !important;
    font-family: 'Segoe UI Light', 'Helvetica Neue', 'Segoe UI', 'Segoe WP', sans-serif;
    font-size: 13px !important;
    font-weight: 300 !important;
    height: 42px !important;
    letter-spacing: normal !important;
    line-height: 20px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    position: static !important;
}
.navbari-inneri {
    -webkit-border-image: none !important;
    -webkit-box-shadow: none !important;
    background-color: #68686b !important;
    background-image: none !important;
    background-repeat: repeat-x !important;
    border-color: #514d4d !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-left-style: solid !important;
    border-left-width: 1px !important;
    border-right-style: solid !important;
    border-right-width: 1px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
    box-shadow: none !important;
    display: block !important;
    font-family: 'Segoe UI Light', 'Helvetica Neue', 'Segoe UI', 'Segoe WP', sans-serif;
    font-size: 13px !important;
    font-weight: 300 !important;
    height: 40px !important;
    letter-spacing: normal !important;
    line-height: 20px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
    min-height: 40px !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
    padding-bottom: 0px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 0px !important;
    position: static !important;
}
.brandi {
    background-color: transparent !important;
    color: #FFF !important;
    cursor: auto !important;
    display: block !important;
    float: left !important;
    font-family: 'Segoe UI Light', 'Helvetica Neue', 'Segoe UI', 'Segoe WP', sans-serif;
    font-size: 20px !important;
    font-weight: 200 !important;
    height: 20px !important;
    letter-spacing: normal !important;
    line-height: 15px !important;
    margin-bottom: 0px !important;
    margin-left: -20px !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 10px !important;
    position: static !important;
    text-decoration: none !important;
}
.navi {
    background-color: transparent !important;
    color: #777 !important;
    display: block !important;
    float: left !important;
    font-family: 'Segoe UI Light', 'Helvetica Neue', 'Segoe UI', 'Segoe WP', sans-serif;
    font-size: 13px !important;
    font-weight: 300 !important;
    height: 40px !important;
    left: 0px !important;
    letter-spacing: normal !important;
    line-height: 20px !important;
    list-style-image: none !important;
    list-style-position: outside !important;
    list-style-type: none !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 10px !important;
    margin-top: 0px !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
    position: relative !important;
}
.navbari .navi > li {
    background-color: transparent !important;
    color: #777 !important;
    display: list-item !important;
    float: left !important;
    font-family: 'Segoe UI Light', 'Helvetica Neue', 'Segoe UI', 'Segoe WP', sans-serif;
    font-size: 13px !important;
    font-weight: 300 !important;
    height: 40px !important;
    letter-spacing: normal !important;
    line-height: 20px !important;
    list-style-image: none !important;
    list-style-position: outside !important;
    list-style-type: none !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    position: static !important;
    text-align: left !important;
}
.navbari .navi > li > a{
    background-color: transparent;
    color: #777;
    cursor: auto;
    display: block;
    float: none;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 300;
    height: 20px;
    letter-spacing: normal;
    line-height: 20px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    overflow-x: visible;
    overflow-y: visible;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    position: static;
    text-align: left;
    text-decoration: none;
    text-shadow: white 0px 1px 0px;
}
.dashboard-text {
	font-family: 'Segoe UI Light', 'Helvetica Neue', 'Segoe UI', 'Segoe WP', sans-serif;
	font-size: 18px;
	font-weight: 100;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	text-rendering: optimizelegibility;
	text-transform: lowercase;
	width: 689.183349609375px;
}
.background-dark-blue-solid {
      background-color: #4618B6 !important;
      background-image: -moz-linear-gradient(top, #4618B6, #4618B6) !important;
      background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4618B6), to(#4618B6)) !important;
      background-image: -webkit-linear-gradient(top, #4618B6, #4618B6) !important;
      background-image: -o-linear-gradient(top, #4618B6, #4618B6) !important;
      background-image: linear-gradient(to bottom, #4618B6, #4618B6) !important;
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4618B6', endColorstr='#4618B6', GradientType=0) !important;
      border: 1px solid #090e1e !important;
      color: white !important;
      text-shadow: 1px 1px 1px black !important;
}
.background-dark-blue {
      background-color: #1f3063 !important;
      background-image: -moz-linear-gradient(top, #243773, #18244c) !important;
      background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#243773), to(#18244c)) !important;
      background-image: -webkit-linear-gradient(top, #243773, #18244c) !important;
      background-image: -o-linear-gradient(top, #243773, #18244c) !important;
      background-image: linear-gradient(to bottom, #243773, #18244c) !important;
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff243773', endColorstr='#ff18244c', GradientType=0) !important;
      border: 1px solid #090e1e !important;
      color: white !important;
      text-shadow: 1px 1px 1px black !important;
}
.btn-mobile {
	padding:20px;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	white-space: normal;
}
.btn-dark-blue {
  background-color: hsl(242, 68%, 2%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1f1b91", endColorstr="#010108") !important;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#1f1b91), to(#010108)) !important;
  background-image: -moz-linear-gradient(top, #1f1b91, #010108) !important;
  background-image: -ms-linear-gradient(top, #1f1b91, #010108) !important;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1f1b91), color-stop(100%, #010108)) !important;
  background-image: -webkit-linear-gradient(top, #1f1b91, #010108) !important;
  background-image: -o-linear-gradient(top, #1f1b91, #010108) !important;
  background-image: linear-gradient(#1f1b91, #010108) !important;
  border-color: #010108 #010108 hsl(242, 68%, -6%) !important;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.52) !important;
  -webkit-font-smoothing: antialiased;
}

.btn-dark-blue:active,
.btn-dark-blue.active {
 background-color: hsl(213, 100%, 9%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0059c6", endColorstr="#00142d") !important;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#0059c6), to(#00142d)) !important;
  background-image: -moz-linear-gradient(top, #0059c6, #00142d) !important;
  background-image: -ms-linear-gradient(top, #0059c6, #00142d) !important;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0059c6), color-stop(100%, #00142d)) !important;
  background-image: -webkit-linear-gradient(top, #0059c6, #00142d) !important;
  background-image: -o-linear-gradient(top, #0059c6, #00142d) !important;
  background-image: linear-gradient(#0059c6, #00142d) !important;
  border-color: #00142d #00142d hsl(213, 100%, 1.5%) !important;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.49) !important;
  -webkit-font-smoothing: antialiased;
}
.background-blue {
      background-color: #1f3063 !important;
      background-image: -moz-linear-gradient(top, #133AAC, #062170) !important;
      background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#133AAC), to(#062170)) !important;
      background-image: -webkit-linear-gradient(top, #133AAC, #062170) !important;
      background-image: -o-linear-gradient(top, #133AAC, #062170) !important;
      background-image: linear-gradient(to bottom, #133AAC, #062170) !important;
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff243773', endColorstr='#ff18244c', GradientType=0) !important;
      border: 1px solid #090e1e !important;
}
.background-yellow {
      background-color: #1f3063 !important;
      background-image: -moz-linear-gradient(top, #FFDD40, #FFB021) !important;
      background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFDD40), to(#FFB021)) !important;
      background-image: -webkit-linear-gradient(top, #FFDD40, #FFB021) !important;
      background-image: -o-linear-gradient(top, #FFDD40, #FFB021) !important;
      background-image: linear-gradient(to bottom, #FFDD40, #FFB021) !important;
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDD40', endColorstr='#FFB021', GradientType=0) !important;
      border: 1px solid #090e1e !important;
}
.navbar .divider-vertical-yellow {
    height: 40px;
    margin: 0 9px;
    border-right: 1px solid #E6D6B3;
    border-left: 1px solid #FFAE00;
}
.accordian-list {
	display: none;
	background-color:white;
}
.alert-advanced {
    background-color: #d5d4d4;
    color: black;
    border-color: #adaaaa;
}
.dropshadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.iso-container {
	padding:15px;
	border: solid #000 1px;
	background: rgb(0, 0, 0) transparent; /* default fallback */
	background: rgba(0, 0, 0, 0.8); /* nice browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19000000, endColorstr=#19000000); /* IE 6/7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#19000000, endColorstr=#19000000)"; /* IE8 */
	color: #000;
	margin: 0 auto;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}
.iso-item {
    width: 218px;
    margin-bottom: 10px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.iso-text-container {
    background-color: #1B1B1B;
    background-image: -webkit-linear-gradient(top, #222, #111);
    background-image: -o-linear-gradient(top, #222, #111);
    background-image: linear-gradient(to bottom, #222, #111);
    background-repeat: repeat-x;
    border-color: #252525;
    padding: 10px;
}
.iso-heading {
	font-weight:bold;
	color: white;
}
.iso-text {
	color: white;
}
.featured {
  width: 450px;
  /*height: 262px;*/
}

/* The Magnificent Clearfix: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/**** Infinite Scroll ****/
#infscr-loading {
  position: fixed;
  text-align: center;
  bottom: 30px;
  left: 42%;
  z-index: 100;
  background: white;
  background: hsla( 0, 0%, 100%, 0.9 );
  padding: 20px;
  color: #222;
  font-size: 15px;
  font-weight: bold;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

.row-header{
  font-size: 14px;
  font-weight: bold;
}
.row-blue{
  text-align:center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #3a87ad;  
  background-color: #d9edf7;
  border-top: 1px solid #dddddd;
}
.row-orange{
  text-align:center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #c09853;  
  background-color: #fcf8e3;
  border-top: 1px solid #dddddd;
}
.row-odd{
  color:black;
  text-shadow:none;
  background-color: #f9f9f9;
  border-top: 1px solid #dddddd;
}
.row-even{
  border-top: 1px solid #dddddd;
}

/**** data tables start ****/

div.dataTables_length label {
	float: left;
	text-align: left;
}

div.dataTables_length select {
	width: 75px;
}

div.dataTables_filter label {
	float: right;
}

div.dataTables_info {
	padding-top: 8px;
}

div.dataTables_paginate {
	float: right;
	margin: 0;
}

table.table {
	clear: both;
	margin-bottom: 6px !important;
	max-width: none !important;
}

table.table thead .sorting,
table.table thead .sorting_asc,
table.table thead .sorting_desc,
table.table thead .sorting_asc_disabled,
table.table thead .sorting_desc_disabled {
	cursor: pointer;
	*cursor: hand;
}

table.table thead .sorting { background: url('//static.proticket.com.au/common/img/sort_both.png') no-repeat center right; }
table.table thead .sorting_asc { background: url('//static.proticket.com.au/common/img/sort_asc.png') no-repeat center right; }
table.table thead .sorting_desc { background: url('//static.proticket.com.au/common/img/sort_desc.png') no-repeat center right; }
table.table thead .sorting_asc_disabled { background: url('//static.proticket.com.au/common/img/sort_asc_disabled.png') no-repeat center right; }
table.table thead .sorting_desc_disabled { background: url('//static.proticket.com.au/common/img/sort_desc_disabled.png') no-repeat center right; }

table.dataTable th:active {
	outline: none;
}

/* Scrolling */
div.dataTables_scrollHead table {
	margin-bottom: 0 !important;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

div.dataTables_scrollHead table thead tr:last-child th:first-child,
div.dataTables_scrollHead table thead tr:last-child td:first-child {
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.dataTables_scrollBody table {
	border-top: none;
	margin-bottom: 0 !important;
}

div.dataTables_scrollBody tbody tr:first-child th,
div.dataTables_scrollBody tbody tr:first-child td {
	border-top: none;
}

div.dataTables_scrollFoot table {
	border-top: none;
}




/*
 * TableTools styles
 */
.table tbody tr.active td,
.table tbody tr.active th {
	background-color: #08C;
	color: white;
}

.table tbody tr.active:hover td,
.table tbody tr.active:hover th {
	background-color: #0075b0 !important;
}

.table-striped tbody tr.active:nth-child(odd) td,
.table-striped tbody tr.active:nth-child(odd) th {
	background-color: #017ebc;
}

table.DTTT_selectable tbody tr {
	cursor: pointer;
	*cursor: hand;
}

div.DTTT .btn {
	color: #333 !important;
	font-size: 12px;
}

div.DTTT .btn:hover {
	text-decoration: none !important;
}


ul.DTTT_dropdown.dropdown-menu a {
	color: #333 !important; /* needed only when demo_page.css is included */
}

ul.DTTT_dropdown.dropdown-menu li:hover a {
	background-color: #0088cc;
	color: white !important;
}

/* TableTools information display */
div.DTTT_print_info.modal {
	height: 150px;
	margin-top: -75px;
	text-align: center;
}

div.DTTT_print_info h6 {
	font-weight: normal;
	font-size: 28px;
	line-height: 28px;
	margin: 1em;
}

div.DTTT_print_info p {
	font-size: 14px;
	line-height: 20px;
}

/*
 * FixedColumns styles
 */
div.DTFC_LeftHeadWrapper table,
div.DTFC_LeftFootWrapper table,
table.DTFC_Cloned tr.even {
	background-color: white;
}

div.DTFC_LeftHeadWrapper table {
	margin-bottom: 0 !important;
	border-top-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.DTFC_LeftHeadWrapper table thead tr:last-child th:first-child,
div.DTFC_LeftHeadWrapper table thead tr:last-child td:first-child {
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

div.DTFC_LeftBodyWrapper table {
	border-top: none;
	margin-bottom: 0 !important;
}

div.DTFC_LeftBodyWrapper tbody tr:first-child th,
div.DTFC_LeftBodyWrapper tbody tr:first-child td {
	border-top: none;
}

div.DTFC_LeftFootWrapper table {
	border-top: none;
}
/**** data tables END ****/